{
  "majorpsdename" : "WF_USER",
  "masterrs" : 2,
  "validflag" : 1,
  "codename" : "User",
  "createdate" : "2020-08-07 09:43:50",
  "derfieldname" : "USERID",
  "dertype" : "DER1N",
  "logicname" : "用户",
  "majorpsdeid" : "<PSMODULE>/WF_USER",
  "psdername" : "DER1N_WF_GROUP_MEMBER_WF_USER_USERID"
}